﻿body{
	font-family: 宋体;
	font-size: 12px;
	color: #333333;
	margin: 0;
	padding: 0;
}
a{
	font-family: 宋体;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:visited{
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:hover{
	color: #FF0000;
	text-decoration: underline;
}
li{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
li{
	vertical-align: bottom;
}
table{
	border-collapse: collapse;
}
table th{
	font-size: 12px;
}
table td{
	font-size: 12px;
}
img{
	border: 0;
}




.GZ2014_body_all{
	background: #FFFFFF url('../images/body_all.gif') repeat-x;
	text-align: center;
}

.GZ2014_clear{
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
}


.GZ2014_hd{
	width: 1000px;
	height: 195px;
	margin: 0 auto 15px auto;
}
.GZ2014_hd .link{
	height: 30px;
	line-height: 30px;
	text-align: right;
	padding: 0 10px;
	color: #BDE2F9;
}
.GZ2014_hd .link a{
	color: #BDE2F9;
	margin: 0 10px;
}
.GZ2014_hd .link a:hover{
	color: #FFFFFF;
}
.GZ2014_banner{
	height: 130px;
	margin: 0;
	background: #FFFFFF url('../images/banner.jpg') no-repeat center 10px;
}

.GZ2014_banner .ZT{
	background: url('../images/banner_ZT.png') no-repeat right top;
	_background: url('../images/banner_ZT.jpg') no-repeat right top;
	margin: 79px 10px 0 10px;
	height: 45px;
	line-height: 40px;
	padding-right: 20px;
	text-align: right;
	font-family: "Microsoft YaHei";
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}

.GZ2014_nav{
	background-color: #E7E9EA;
	height: 35px;
	margin: 0 10px;
}
.GZ2014_nav .nav{
	float: left;
	width: 750px;
	height: 35px;
	text-align: left;
	font-size: 0;
	margin: 0 0 0 15px;
}
.GZ2014_nav .nav li{
	display: inline;
	margin: 0;
}
.GZ2014_nav .nav li a{
	display: inline-block;
	height: 35px;
	line-height: 33px;
	font-family: "Microsoft YaHei";
	font-size: 15px;
	padding: 0 9px;
}
.GZ2014_nav .nav li a:hover{
	background-color: #DDDDDD;
	text-decoration: none;
	color: #0044BB;
}
.GZ2014_nav .nav li a.current, .GZ2014_nav .nav li a.current:hover{
	background: url('../images/body_all.gif') repeat-x left bottom;
	color: #FFFFFF;
}

.GZ2014_nav .search{
	background: url('../images/nav_search_back.gif') no-repeat left center;
	background-position: 2px 6px;
	float: right;
	width: 190px;
	height: 35px;
}
.GZ2014_nav .search table{
	width: auto;
	margin: 0;
}
.GZ2014_nav .search table td{
	height: 35px;
	margin: 0;
	padding: 0;
}
.GZ2014_nav .search table .input1{
	width: 105px;
	height: 20px;
	border: 0;
	background: none;
	margin-left: 2px;
}
.GZ2014_nav .search table .a1{
	display: block;
	width: 70px;
	height: 22px;
}
.GZ2014_nav .search table .a1:hover{
	text-decoration: none;
}


.GZ2014_bd{
	width: 980px;
	margin: 0 auto 15px auto;
	text-align: left;
}

.GZ2014_Aleft{
	float: left;
	width: 220px;
}
.GZ2014_Aright{
	float: right;
	width: 740px;
}



.GZ2014_login{
	background-color: #ECF2FB;
	height: 148px;
	_height: 150px;
	border: 1px #A2CBF0 solid;
	margin-bottom: 15px;
}
.GZ2014_login .top{
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
	font-family: "Microsoft YaHei";
	font-size: 15px;
	color: #0D60A9;
}
.GZ2014_login table{
	width: 190px;
	margin: 0 0 0 15px;
}
.GZ2014_login table td{
	height: 30px;
}
.GZ2014_login table .td1{
	height: 40px;
	text-align: center;
}
.GZ2014_login .a1{
	color: #007700;
}
.GZ2014_login .a2{
	color: #0066CC;
}
.GZ2014_login .a3{
	color: #CC0000;
}
.GZ2014_login a:hover{ 
	color: #FF0000;
}


.GZ2014_module1{
	margin-bottom: 15px;
}
.GZ2014_module1 .top{
	background: url('../images/module1_top.gif') no-repeat;
	height: 35px;
	line-height: 33px;
}
.GZ2014_module1 .top .tt{
	float: left;
	margin-left: 25px;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.GZ2014_module1 .top .more{
	float: right;
	line-height: 12px;
	margin: 13px 10px 0 0;
}
.GZ2014_module1 .middle{
	padding: 4px 9px;
	border: 1px #CCCCCC solid;
}
.GZ2014_module1 .ul1{
	margin: 0;
}
.GZ2014_module1 .ul1 li{
	background: url('../images/ico_1.gif') no-repeat 0 5px;
	width: 200px;
	height: 28px;
	line-height: 28px;
	text-indent: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.GZ2014_module1 .ul1X{
	margin: 0;
}
.GZ2014_module1 .ul1X li{
	background: url('../images/ico_1.gif') no-repeat 0 5px;
	width: 300px;
	height: 28px;
	line-height: 28px;
	text-indent: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.GZ2014_module1 .books{
	height: 120px;
	_height: 130px;
	padding: 5px 2px;
	overflow: hidden;
}
.GZ2014_module1 .books a{
	display: block;
	float: left;
	width: 100px;
	height: 120px;
	line-height: 20px;
	text-align: center;
	margin: 0 3px;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.GZ2014_module1 .books a img{
	width: 80px;
	height: 100px;
}

.GZ2014_leftadv{
	background: #F6F6F6;
	border: 1px #CCCCCC solid;
	margin-bottom: 15px;
}
.GZ2014_leftadv .top{
	height: 30px;
	line-height: 30px;
	text-indent: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.GZ2014_leftadv .middle{
	padding: 0 4px 4px 4px;
	text-align: center;
}
.GZ2014_leftadv .middle .adv{
	width: 210px;
	height: 90px;
}



.GZ2014_sciinfo{
	width: 740px;
	margin-bottom: 15px;
}
.GZ2014_sciinfo .card1_nav{
	height: 30px;
	font-size: 0;
	text-align: center;
}
.GZ2014_sciinfo .card1_nav li{
	display: inline;
	margin: 0;
	*float: left;
}
.GZ2014_sciinfo .card1_nav li a{
	background: url('../images/card1_nav.gif') repeat-x left -30px;
	display: inline-block;
	width: 370px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #555555;
}
.GZ2014_sciinfo .card1_nav li a:hover{
	text-decoration: none;
	color: #FF0000;
}
.GZ2014_sciinfo .card1_nav li a.current, .GZ2014_sciinfo .card1_nav li a.current:hover{
	background: url('../images/card1_nav.gif') repeat-x;
	color: #FFFFFF;
	font-weight: bold;
}
.GZ2014_sciinfo .card1_div{
	border: 1px #5C93C9 solid;
	height: 110px;
	_height: 120px;
	padding: 4px;
	overflow: hidden;
}



.GZ2014_module2{
	margin-bottom: 15px;
}
.GZ2014_module2 .top{
	background-color: #EAECEE;
	height: 30px;
	line-height: 30px;
}
.GZ2014_module2 .top .tt{
	float: left;
	background-color: #0E6DBF;
	display: inline-block;
	width: auto;
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold
}
.GZ2014_module2 .top .more{
	float: right;
	line-height: 12px;
	margin: 10px 10px 0 0;
}
.GZ2014_module2 .middle{
	padding: 5px;
}
.GZ2014_module2 .ul1{
	width: 350px;
}
.GZ2014_module2 .ul1 li{
	background: url('../images/ico_2.gif') no-repeat 3px 5px;
	height: 26px;
	line-height: 26px;
}
.GZ2014_module2 .ul1 li .aa{
	float: left;
	display: inline-block;
	width: 280px;
	text-indent: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	color: #0C5394;
	font-weight: bold;
}
.GZ2014_module2 .ul1 li .aa:hover{
	color: #FF0000;
}
.GZ2014_module2 .ul1 li .time{
	float: right;
	color: #888888;
}

.GZ2014_module2 .pic1{
	float: left;
	width: 180px;
}
.GZ2014_module2 .pic1 img{
	width: 180px;
	height: 150px;
}

.GZ2014_module2 .ul2{
	float: right;
	width: 280px;
}
.GZ2014_module2 .ul2 li{
	background: url('../images/ico_2.gif') no-repeat 0px 8px;
	width: 270px;
	height: 31px;
	line-height: 31px;
	text-indent: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.GZ2014_module2 .ul2 li a{
	font-size: 14px;
	color: #003399;
}
.GZ2014_module2 .ul2 li a:hover{
	color: #FF0000;
}



.GZ2014_Aright .Aright_L{
	float: left;
	width: 360px;
}
.GZ2014_Aright .Aright_R{
	float: right;
	width: 360px;
}


.GZ2014_Aright .Aright_L2{
	float: left;
	width: 460px;
}
.GZ2014_Aright .Aright_R2{
	float: right;
	width: 260px;
}


.GZ2014_FW-ZY{
	background: url('../images/FW-ZY_back.jpg') no-repeat;
	width: 460px;
	height: 130px;
	overflow: hidden;
	margin-bottom: 15px;
}
.GZ2014_FW-ZY .txtL, .GZ2014_FW-ZY .txtR{
	float: left;
	width: 200px;
	height: 60px;
	margin: 55px 0 0 20px;
	line-height: 20px;
	text-indent: 2em;
	font-size: 12px;
	overflow: hidden;
}
.GZ2014_FW-ZY .txtR{
	float: right;
	margin: 55px 15px 0 0;
}


.GZ2014_ZLXXCY{
	background: #ECF2FB url('../images/ZLXXCY_back.gif') no-repeat 1px 3px;
	border: 1px #C0D7EB solid;
	margin-bottom: 15px;
	padding: 20px 6px 0 6px;
	height: 213px;
	_height: 235px;
}
.GZ2014_ZLXXCY .tt{
	display: block;
	float: left;
	width: 210px;
	height: 40px;
	margin: 0 5px 10px 5px;
}
.GZ2014_ZLXXCY a{
	background: url('../images/ZLXXCY_pic.jpg') no-repeat;
	display: block;
	float: left;
	width: 210px;
	height: 40px;
	line-height: 40px;
	text-indent: 85px;
	font-size: 14px;
	color: #003399;
	margin: 0 6px 12px 6px;
}
.GZ2014_ZLXXCY .a1{
	background-position: 0 0;
}
.GZ2014_ZLXXCY .a2{
	background-position: 0 -40px;
}
.GZ2014_ZLXXCY .a3{
	background-position: 0 -80px;
}
.GZ2014_ZLXXCY .a4{
	background-position: 0 -120px;
	text-indent: 70px;
}
.GZ2014_ZLXXCY .a5{
	background-position: 0 -160px;
}
.GZ2014_ZLXXCY .a6{
	background-position: 0 -200px;
}
.GZ2014_ZLXXCY .a7{
	background-position: 0 -240px;
}
.GZ2014_ZLXXCY a:hover{
	color: #FF0000;
	text-decoration: none;
}


.GZ2014_MingPian{
	background: #F0F0F0 url('../images/MingPian_back.gif') no-repeat;
	border: 1px #D2D2D2 solid;
	padding: 14px 0 0 13px;
	height: 185px;
	_height: 200px;
	margin-bottom: 15px;
}
.GZ2014_MingPian .tt{
	float: left;
	display: block;
	width: 134px;
	height: 80px;
	margin: 0 5px 10px 5px;
}
.GZ2014_MingPian a{
	float: left;
	margin: 0 5px 10px 5px;
}
.GZ2014_MingPian a img{
	width: 134px;
	height: 80px;
}
.GZ2014_MingPian a:hover{
	text-decoration: none;
}



.GZ2014_FuWuZX{
	background-color: #ECF2FB;
	border: 1px #B7CBE6 solid;
	padding: 2px;
}
.GZ2014_FuWuZX .title{
	height: 31px;
	line-height: 30px;
	padding-left: 10px;
	font-size: 14px;
	color: #003399;
	font-weight: bold;
}
.GZ2014_FuWuZX .title a{
	font-size: 14px;
	color: #003399;
	font-weight: bold;
}
.GZ2014_FuWuZX .title a:hover{
	color: #FF0000;
}
.GZ2014_FuWuZX .a1, .GZ2014_FuWuZX .a2{
	display: block;
	float: left;
	background-color: #0F8FD5;
	width: 150px;
	height: 45px;
	line-height: 44px;
	font-family: "Microsoft YaHei";
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	margin: 0 0 1px 1px;
}
.GZ2014_FuWuZX .a2{
	background-color: #60B2E5;
}
.GZ2014_FuWuZX .a1:hover, .GZ2014_FuWuZX .a2:hover{
	background-color: #0046A6;
	text-decoration: none;
}


.GZ2014_mllgZT{
	background-color: #F7F7F7;
	border: 1px #DDDDDD solid;
	padding: 0 14px;
	height: 218px;
	_height: 220px;
	margin-bottom: 15px;
}
.GZ2014_mllgZT .top{
	height: 45px;
	line-height: 40px;
	font-family: "Microsoft YaHei";
	font-size: 17px;
}
.GZ2014_mllgZT .top a{
	font-family: "Microsoft YaHei";
	font-size: 17px;
}
.GZ2014_mllgZT .links{
	border-bottom: 1px #C9C9C9 solid;
}
.GZ2014_mllgZT .links a{
	display: block;
	background: url('../images/mllgZT_back.jpg') no-repeat;
	width: 230px;
	height: 39px;
	line-height: 39px;
	text-indent: 55px;
}
.GZ2014_mllgZT .links a:hover{
	color: #FF0000;
	text-decoration: none;
}


.GZ2014_GC500{
	background-color: #F3F8F4;
	border: 1px #B3D9BE solid;
	padding: 0 14px;
	height: 258px;
	_height: 260px;
	margin-bottom: 15px;
}
.GZ2014_GC500 .top{
	height: 45px;
	line-height: 40px;
	font-family: "Microsoft YaHei";
	font-size: 17px;
	color: #006600;
}
.GZ2014_GC500 .top a{
	font-family: "Microsoft YaHei";
	font-size: 17px;
	color: #006600;
}
.GZ2014_GC500 .top a:hover{
	color: #FF0000;
}
.GZ2014_GC500 .links{
	border-bottom: 1px #8AB9A5 solid;
}
.GZ2014_GC500 .links a{
	display: block;
	background: url('../images/GC500_back.jpg') no-repeat;
	width: 230px;
	height: 39px;
	line-height: 39px;
	text-indent: 85px;
	color: #005B17
}
.GZ2014_GC500 .links a:hover{
	color: #FF0000;
	text-decoration: none;
}
.GZ2014_GC500 .links .a1{
	background-position: 0 0;
}
.GZ2014_GC500 .links .a2{
	background-position: 0 -39px;
	text-indent: 75px;
}
.GZ2014_GC500 .links .a3{
	background-position: 0 -78px;
}
.GZ2014_GC500 .links .a4{
	background-position: 0 -117px;
}
.GZ2014_GC500 .links .a5{
	background-position: 0 -156px;
}


.GZ2014_Map{
	background-color: #F7F7F7;
	border: 1px #DDDDDD solid;
	padding: 0 9px;
	height: 228px;
	_height: 230px;
	margin-bottom: 15px;
}
.GZ2014_Map .top{
	height: 45px;
	line-height: 40px;
	padding-left: 5px;
	font-family: "Microsoft YaHei";
	font-size: 17px;
}
.GZ2014_Map .top a{
	font-family: "Microsoft YaHei";
	font-size: 17px;
}
.GZ2014_Map .map{
	background-color: #FFFFFF;
	border: 1px #CCCCCC solid;
	padding: 15px 0;
	text-align: center;
}
.GZ2014_Map .map img{
	width: 230px;
	height: 140px;
}


.GZ2014_Friends{
	background: #FFFFFF url('../images/friend_back.gif') repeat-x;
	border: 1px #CCCCCC solid;
	padding: 5px 19px 10px 19px;
	margin-bottom: 15px;
	clear: both;
}
.GZ2014_Friends .TB1{
	width: 940px;
}
.GZ2014_Friends .TB1 td{
	line-height: 20px;
	padding: 6px 0;
	vertical-align: top;
}
.GZ2014_Friends .TB1 td a{
	color: #0066CC;
	margin-right: 10px;
	white-space: nowrap;
}
.GZ2014_Friends .TB1 td a:hover{
	color: #FF0000;
}
.GZ2014_Friends .TB1 .td1{
	width: 80px;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align: center;
}






.GZ2014_Bleft{
	float: left;
	width: 480px;
}
.GZ2014_Bright{
	float: right;
	width: 480px;
}


.GZ2014_Cleft{
	float: left;
	width: 320px;
}
.GZ2014_Cmiddle{
	float: left;
	width: 320px;
	margin-left: 10px;
}
.GZ2014_Cright{
	float: right;
	width: 320px;
}



/*#####################################  2014-05-12  ###################################################*/
.GZ2014_banner .ZT{
	font-family: 隶书;
	color: #000000;
	font-size: 35px;
	line-height: 44px;
	height: 45px;
	margin: 82px 10px 0 10px;
}


/*#####################################  2014-05-15  ###################################################*/
.GZ2014_ft{
	/*background: #D3D3D3 url('../images/ft_back.gif') repeat-x;*/
	text-align: center;
	padding-bottom: 20px; 
	margin: 0;
}
.GZ2014_ft .main{
	background: #FFFFFF url('../images/ft_line.gif') repeat-x;
	width: 980px;
	_width: 1000px;
	border: 10px #FFFFFF solid;
	border-top: 0;
	padding: 20px 0 10px 0;
	margin: 0 auto;
	text-align: center;
	line-height: 25px;
}

.GZ2014_hd .link{
	height: 15px;
	line-height: 15px;
}
.GZ2014_body_all{
	background: #FFFFFF url('../images/body_all.gif') repeat-x 0 -15px;
	text-align: center;
}
.GZ2014_hd{
	height: auto;
}



.GZ2014_LXWM{
	background: url('../images/LXWM_back.jpg') no-repeat;
	width: 800px;
	height: 400px;
	margin: 30px auto;
}
.GZ2014_LXWM .txt{
	padding: 50px 0 0 80px;
	font-family: "Microsoft YaHei";
	font-size: 16px;
	line-height: 36px;
	color: #55555;
}






/*########################################  2014-07-28  #############################################*/
.GZ2014_banner2{
	margin-bottom: 15px;
}
.GZ2014_banner2 img{
	width: 980px;
}

.GZ2014_module2 .top .top_nav{
	float: left;
	width: 300px;
	height: 30px;
}
.GZ2014_module2 .top .top_nav a{
	display: inline-block;
	float: left;
	width: auto;
	background: url('../images/top_nav.gif') repeat-x 0 -40px;
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	font-size: 14px;
	color: #0A477E;
}
.GZ2014_module2 .top .top_nav a:hover{
	color: #FF0000;
	text-decoration: none;
}
.GZ2014_module2 .top .top_nav a.current, .GZ2014_module2 .top .top_nav a.current:hover{
	background: url('../images/top_nav.gif') repeat-x 0 0;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}


.GZ2014_module2 .card_div{
	float: right;
	width: 280px;
	margin-top: -30px;
}
.GZ2014_module2 .card_div .more{
	height: 30px;
	text-align: right;
	padding-right: 10px;
}






/*################################################  2014-08-05  ################################################*/
.GZ2014_left_nav{
	width: 220px;
	margin-bottom: 15px;
}
.GZ2014_left_nav .lnav_top{
	background: url('../images/left_nav_back.gif') no-repeat;
	height: 32px;
	line-height: 30px;
	padding: 0 10px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.GZ2014_left_nav .lnav_a{
	display: block;
	background: url('../images/left_nav_back.gif') no-repeat left bottom;
	height: 40px;
	line-height: 40px;
	padding: 0 10px 0 35px;
	font-family: "Microsoft YaHei";
	font-size: 16px;
	color: #024297;
	text-decoration: none;
}
.GZ2014_left_nav .lnav_a:hover{
	color: #FF0000;
	text-decoration: none;
}
.GZ2014_left_nav .lnav_div{
	background-color: #F2F2F2;
	border: 1px #D7D7D7 solid;
	border-top: 0;
	padding: 5px 10px 5px 35px;
}
.GZ2014_left_nav .lnav_div ul li{
	background: url('../images/ico_3.gif') no-repeat 0 8px;
	width: 160px;
	padding-left: 15px;
	line-height: 25px;
	margin: 5px 0;
	font-size: 14px;
	color: #064395;
}
.GZ2014_left_nav .lnav_div ul li a{
	font-size: 14px;
	color: #064395;
	text-decoration: none;
}
.GZ2014_left_nav .lnav_div ul li a:hover{
	color: #FF0000;
}



.GZ2014_module3{
	margin-bottom: 15px;
}
.GZ2014_module3 .m_top{
	background: url('../images/module3_top.gif') no-repeat 0 5px;
	height: 32px;
	line-height: 30px;
	border-bottom: 1px #DDDDDD solid;
	padding: 0 10px 0 15px;
	margin-bottom: 10px;
	font-family: "Microsoft YaHei";
	font-size: 20px;
	color: #000000;
}
.GZ2014_module3 .m_middle{
	padding: 5px 10px;
}


.GZ2014_list1{
	margin-bottom: 10px;
}
.GZ2014_list1 li{
	background: url('../images/ico_4.gif') no-repeat 5px 10px;
	height: 32px;
	line-height: 32px;
	clear: both;
	padding: 0 5px 0 20px;
	margin-bottom: 5px;
	border-bottom: 1px #DDDDDD dashed;
}
.GZ2014_list1 li a{
	float: left;
	display: inline-block;
	width: 550px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	font-size: 14px;
}
.GZ2014_list1 li .time{
	float: right;
	font-size: 14px;
	color: #777777;
}


.GZ2014_Dleft{
	float: left;
	width: 290px;
}
.GZ2014_Dright{
	float: right;
	width: 680px;
}


.GZ2014_moduleCXBG{
	margin-bottom: 15px;
}
.GZ2014_moduleCXBG .m_top{
	background: url('../images/left_nav_back.gif') repeat-x;
	height: 32px;
}
.GZ2014_moduleCXBG .m_top .tt{
	float: left;
	line-height: 32px;
	padding: 0 10px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.GZ2014_moduleCXBG .m_top .more{
	float: right;
	line-height: 14px;
	margin: 12px 8px 0 0;
	text-decoration: none;
}
.GZ2014_moduleCXBG .m_middle{
	border: 1px #DDDDDD solid;
	border-top: 0;
	padding: 4px 9px;
}
.GZ2014_moduleCXBG .m_middle ul li{
	height: 29px;
	line-height: 29px;
	width: 265px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}


.GZ2014_moduleJSYFDT{
	width: 680px;
	margin-bottom: 15px;
}
.GZ2014_moduleJSYFDT .m_top{
	background: url('../images/JSYFDT_top.jpg') no-repeat;
	height: 35px;
}
.GZ2014_moduleJSYFDT .m_middle{
	border: 1px #DDDDDD solid;
	padding: 8px 0 0 0;
}
.GZ2014_moduleJSYFDT .m_middle .one{
	float: left;
	width: 320px;
	margin: 0 0 10px 12px;
}
.GZ2014_moduleJSYFDT .m_middle .one .o_top{
	background: url('../images/module3_top.gif') no-repeat 0 4px;
	height: 25px;
	border-bottom: 1px #A7BAD4 solid;
	padding-left: 16px;
}
.GZ2014_moduleJSYFDT .m_middle .one .o_top .o_tt{
	float: left;
	line-height: 25px;
	font-size: 14px;
	font-weight: bold;
	color: #003399;
}
.GZ2014_moduleJSYFDT .m_middle .one .o_top .more{
	float: right;
	line-height: 14px;
	margin: 8px 8px 0 0;
	text-decoration: none;
}
.GZ2014_moduleJSYFDT .m_middle .one .o_ul{
	width: 310px;
	margin: 3px 5px 0 5px;
}
.GZ2014_moduleJSYFDT .m_middle .one .o_ul li{
	width: 310px;
	height: 24px;
	line-height: 24px;
	color: #777777;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.GZ2014_moduleJSYFDT .m_middle .one .o_ul li a{
	color: #777777;
}
.GZ2014_moduleJSYFDT .m_middle .one .o_ul li a:hover{
	color: #FF0000;
}


.GZ2014_module2 .top .top_nav2{
	float: left;
	width: 300px;
	height: 30px;
}
.GZ2014_module2 .top .top_nav2 a{
	display: inline-block;
	float: left;
	width: auto;
	background: url('../images/top_nav2.gif') repeat-x 0 -40px;
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	font-size: 14px;
	color: #555555;
}
.GZ2014_module2 .top .top_nav2 a:hover{
	color: #FF0000;
	text-decoration: none;
}
.GZ2014_module2 .top .top_nav2 .current, .GZ2014_module2 .top .top_nav2 .current:hover{
	float: left;
	display: inline-block;
	background: url('../images/top_nav2.gif') repeat-x 0 0;
	width: auto;
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}


.GZ2014_module2 .ul3{
	width: 460px;
	margin: 0 auto;
}
.GZ2014_module2 .ul3 li{
	background: url('../images/ico_2.gif') no-repeat 0px 8px;
	height: 32px;
	line-height: 32px;
	padding-left: 20px;
	clear: both;
}
.GZ2014_module2 .ul3 li a{
	float: left;
	display: inline-block;
	width: 350px;
	font-size: 14px;
	color: #003399;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.GZ2014_module2 .ul3 li a:hover{
	color: #FF0000;
}
.GZ2014_module2 .ul3 li .time{
	float: right;
	font-size: 14px;
	color: #888888;
}


.GZ2014_adv{
	margin-bottom: 15px;
}


.GZ2014_module5100{
	background-color: #F7F7F7;
	border: 1px #DDDDDD solid;
	padding: 9px 14px;
	margin-bottom: 15px;
	height: 185px;
	*height: 187px;
}
.GZ2014_module5100 .m_title{
	height: 40px;
	line-height: 35px;
	font-family: "Microsoft YaHei";
	font-size: 22px;
	color: #000000;
}
.GZ2014_module5100 .m_pic{
	float: left;
}
.GZ2014_module5100 .m_pic img{
	width: 200px;
	height: 130px;
}
.GZ2014_module5100 .m_txt{
	float: right;
	width: 230px;
	height: 150px;
	overflow: hidden;
	text-indent: 2em;
	line-height: 24px;
	color: #666666;
}










/*############报告#########*/


.bgnr{
	width:978px;
	margin:0 auto;
	border:1px solid #d2d2d2;
}
.bgnr span{
	font-size:12px;
	color:#525252;
}
.bgnr02{
	background:url(../images/t_03.png) no-repeat center center;
	width:938px;
	height:50px;
	line-height:50px;
	padding:10px 20px 10px 20px;
	text-align:left;
	margin:0 auto;
	border-bottom:1px solid #d3eafe;
}
.bgnr02 span{
	font-size:20px;
	color:#0054ad;
	font-weight:bold;
}

.bgnr01{
	background: url(../images/5555_07.png) no-repeat  right bottom;
	height:400px;
	margin:0 auto;
	line-height:50px;
	padding:10px 20px 10px 20px;
	text-align:left;
	text-indent:2em;
	margin-bottom:20px;
	margin-top:10px;
}
.bgnr01 span{
	font-size:14px;
	color:#111111;
}
.wz{
	/*height:320px;*/
	min-height:250px;
}
.button{
	height:80px;
}

.button input{
	background:#0e78d2 url(../images/666666_09.png) no-repeat left center;
	width:190px;
	height:54px;
	line-height:54px;
	border:0px;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	margin-left:340px;
	*margin-left:370px;
}


/*#################################################  2014-12-04  ############################################*/
.GZ2014_LiuYanBan{
	background: url('../images/LiuYanBan_back.jpg') no-repeat;
	margin: 10px 20px;
	padding: 20px;
}
.GZ2014_LiuYanBan .LYB_title{
	height: 60px;
	line-height: 40px;
	padding-left: 120px;
	font-family: "Microsoft YaHei";
	font-size: 30px;
	color: #002C6C;
}
.GZ2014_LiuYanBan .LYB_main{
	width: 700px;
	margin: 0 0 20px 200px;
	min-height: 400px;
}
.GZ2014_LiuYanBan .LYB_search{
	background: #EBF2FA;
	border: 1px #A6C1DD solid;
	padding: 15px 20px;
	margin-bottom: 15px;
}
.GZ2014_LiuYanBan .LYB_search table{
	width: 600px;
	margin: 0 auto;
}
.GZ2014_LiuYanBan .LYB_search table td{
	line-height: 22px;
	padding: 0 5px;
	font-size: 14px;
	color: #003399;
}

.GZ2014_LiuYanBan .LYB_question{
	background: url('../images/LiuYanBan_ico_1.png') no-repeat;
	line-height: 30px;
	padding: 0 0 10px 55px;
	margin-bottom: 20px;
	font-family: "Microsoft YaHei";
	font-size: 19px;
	color: #000000;
}
.GZ2014_LiuYanBan .LYB_answer{
	background: url('../images/LiuYanBan_ico_2.png') no-repeat 0 5px;
	padding: 0 0 0 45px;
	margin-bottom: 10px;
}
.GZ2014_LiuYanBan .LYB_answer .LYB_as_main{
	background-color: #FFFFFF;
	border: 1px #BFCDDC solid;
	line-height: 22px;
	padding: 10px 15px;
}
.GZ2014_LiuYanBan .LYB_answer .LYB_as_main .t1{
	color: #0B2851;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
.GZ2014_LiuYanBan .LYB_answer .LYB_as_main .t2{
	color: #6B8AAD;
}


.GZ2014_LiuYanBan .LYB_form{
	background-color: #EEEEEE;
	border: 1px #CCCCCC solid;
	padding: 15px 20px;
	margin: 15px 0;
}
.GZ2014_LiuYanBan .LYB_form table{
	width: auto;
}
.GZ2014_LiuYanBan .LYB_form table td{
	line-height: 20px;
	padding: 5px;
	color: #000000;
}


.GZ2014_LiuYanBan .LYB_title .LYB_add, .GZ2014_LiuYanBan .LYB_title .LYB_add:hover{
	float: right;
	background: url('../images/LiuYanBan_add.jpg') no-repeat;
	display: inline-block;
	width: auto;
	height: 32px;
	line-height: 30px;
	padding: 0 10px 0 28px;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	color: #FFFFFF;
	text-decoration: none;
}













/*##############################################  2014-12-12  ###########################################*/
.GZ2014_ZJlist{
	margin-bottom: 15px;
}
.GZ2014_ZJlist li{
	display: block;
	float: left;
	background-color: #F6F7F8;
	width: 390px;
	height: 60px;
	padding: 5px 15px;
	margin: 0 10px 15px 10px;
	border: 1px #E3E3E3 solid;
	border-bottom: 1px #BBBBBB solid;
	border-right: 1px #BBBBBB solid;
}
.GZ2014_ZJlist li.clear{
	height: 0;
	width: auto;
	clear: both;
	font-size: 0;
	line-height: 0;
	border: 0;
	padding: 0;
}
.GZ2014_ZJlist li .title{
	background: url('../images/ico_2.gif') no-repeat 0px 6px;
	height: 35px;
	line-height: 30px;
	padding-left: 20px;
	color: #888888;
}
.GZ2014_ZJlist li .title a{
	font-size: 16px;
	color: #0044AA;
	font-weight: bold;
	margin-right: 30px;
}
.GZ2014_ZJlist li .txt{
	padding-left: 22px;
	line-height: 18px;
	height: 20px;
	overflow: hidden;
	white-space: nowrap;
	font-size: 12px;
	color: #333333;
}


.GZ2014_ZJsearch{
	background: #EEEEEE url('../images/search1_back.png') no-repeat left center;
	width: 800px;
	border: 1px #D1D1D1 solid;
	margin: 0 auto 15px auto;
	padding: 10px 15px 10px 90px;
	margin-bottom: 20px;
}
.GZ2014_ZJsearch .search_tb1{
	width: auto;
	margin: 0;
}
.GZ2014_ZJsearch .search_tb1 td{
	line-height: 25px;
	padding: 6px 5px;
	font-size: 12px;
	vertical-align: top;
	color: #555555;
}
.GZ2014_ZJsearch .search_tb1 .td1{
	text-align: right;
	padding-left: 10px;
	color: #000000;
}








/*##############################################  2014-12-29  ###########################################*/
.GZ2014_NewZJlist{
	margin: 0 10px 15px 10px;
}
.GZ2014_NewZJlist li{
	border-bottom: 1px #DDDDDD dashed;
	padding: 10px;
	line-height: 25px;
	font-size: 0;
}
.GZ2014_NewZJlist li .num{
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin-right: 10px;
}
.GZ2014_NewZJlist li .aa{
	font-size: 14px;
	color: #003399;
	font-weight: bold;
	margin-right: 15px;
}
.GZ2014_NewZJlist li .aa:hover{
	color: #FF0000;
}
.GZ2014_NewZJlist li .tt{
	font-size: 12px;
	color: #777777;
	margin-right: 10px;
}
.GZ2014_NewZJlist li .red{
	color: #FF0000;
}

.GZ2014_NewZJpage{
	height: 35px;
	margin: 10px;
}


.GZ2014_NewJiGou{
	margin: 15px 40px 20px 40px;
	border: 15px #EEEEEE solid;
	padding: 20px 30px 40px 30px;
}
.GZ2014_NewJiGou .title{
	height: 50px;
	line-height: 35px;
	font-family: "Microsoft YaHei";
	font-size: 22px;
	color: #003399;
    text-align:center;
}
.GZ2014_NewJiGou .TB1{
	width: 700px;
	margin: 0 auto;
}
.GZ2014_NewJiGou .TB1 td{
	line-height: 30px;
	padding: 10px;
	border-bottom: 1px #CCCCCC dashed;
	font-size: 14px;
	color: #666666;
}
.GZ2014_NewJiGou .TB1 .td1{
	color: #000000;
	font-weight: bold;
	text-align: right;
}

/*##############################################  2014-12-30  ###########################################*/
.GZ2014_Building{
	background: url('../images/Building.jpg') no-repeat center 50px;
	padding: 270px 0 0 0;
	min-height: 180px; 
	text-align: center;
	line-height: 45px;
	font-family: "Microsoft YaHei";
	font-size: 30px;
	color: #333333;
}
